<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'bg', version '3.2'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'Всички деца са завършени';
$string['competencies'] = 'Компетенции';
$string['competenciesarenotenabled'] = 'Компетенции не са разрешени.';
$string['competenciessettings'] = 'Настройки за компетенции';
$string['completeplanstask'] = 'Завършени учебни планове, които трябва да се постигнат';
$string['coursecompetencyoutcome_complete'] = 'Завърши компетентността';
$string['coursecompetencyoutcome_evidence'] = 'Прикачи доказателство';
$string['coursecompetencyoutcome_none'] = 'Не прави нищо';
$string['coursecompetencyoutcome_recommend'] = 'Изпрати за оценяване';
$string['coursemodulecompetencyoutcome_complete'] = 'Завърши компетентността';
$string['coursemodulecompetencyoutcome_evidence'] = 'Прикачи доказателство';
$string['coursemodulecompetencyoutcome_none'] = 'Не прави нищо';
$string['coursemodulecompetencyoutcome_recommend'] = 'Изпрати за оценяване';
$string['deletecompetencyratings'] = 'Изтриване на оценките за компетентност';
$string['duplicateditemname'] = '{$a} (копие)';
$string['enablecompetencies'] = 'Разрешаване на компетенции';
$string['enablecompetencies_desc'] = 'Компетенциите позволяват потребителите да бъдат оценявани съгласно планове за обучение.';
$string['errorcannotchangeapastduedate'] = 'Крайният срок е изтекъл; не може да се промени.';
$string['errorcannotsetduedateinthepast'] = 'Крайният срок не може да бъде зададен със задна дата.';
$string['errorcannotsetduedatetoosoon'] = 'Крайният срок е твърде скоро.';
$string['errorcompetencyrule'] = 'Правилото за компетентност на курса \'{$a}\' не е известно';
$string['errorcoursecompetencyrule'] = 'Правилото за компетентност на курса \'{$a}\' не е известно';
$string['errorinvalidcourse'] = 'Невалиден курс.';
$string['errornocompetency'] = '{$a} компетентност не може да бъде намерена';
$string['errorplanstatus'] = 'Състоянието на плановете за обучение \'{$a}\' е неизвестно';
$string['errorscalealreadyused'] = 'Скалата не може да се променя, тъй като вече се използва.';
$string['errorscaleconfiguration'] = 'Скалата трябва да бъде конфигурирана чрез избиране на елементи по подразбиране и умения.';
$string['errorusercomptencystatus'] = 'Състоянието на потребителска компетентност \'{$a}\' не е известно';
$string['eventcompetencycreated'] = 'Създадена компетентност.';
$string['eventcompetencydeleted'] = 'Компетентността е изтрита.';
$string['eventcompetencyframeworkcreated'] = 'Създадена е рамка на компетенциите.';
$string['eventcompetencyframeworkdeleted'] = 'Изтрита е рамка на компетенциите.';
$string['eventcompetencyframeworkupdated'] = 'Рамката на компетентностите е актуализирана.';
$string['eventcompetencyframeworkviewed'] = 'Разгледана е рамката на компетентностите.';
$string['eventcompetencyupdated'] = 'Компетентността е актуализирана.';
$string['eventcompetencyviewed'] = 'Компетентността е разгледана.';
$string['eventevidencecreated'] = 'Създадени са доказателства.';
$string['eventplanapproved'] = 'Одобрен е план за обучение.';
$string['eventplancompleted'] = 'Планът за обучение е завършен.';
$string['eventplancreated'] = 'Създаден е план за обучение.';
$string['eventplandeleted'] = 'Учебният план е изтрит.';
$string['eventplanreopened'] = 'Учебният план е отворен отново.';
$string['eventplanreviewrequestcancelled'] = 'Заявката за преглед на учебния план е отказана.';
$string['eventplanreviewrequested'] = 'Заявен е преглед на учебния план.';
$string['eventplanreviewstarted'] = 'Прегледът на учебния план започна.';
$string['eventplanreviewstopped'] = 'Прегледът на учебния план е спрян.';
$string['eventplanunapproved'] = 'Учебният план не е одобрен.';
$string['eventplanunlinked'] = 'Учебният план е прекратен.';
$string['eventplanupdated'] = 'Учебния план е актуализиран.';
$string['eventplanviewed'] = 'Учебният план е прегледан.';
$string['eventtemplatecreated'] = 'Създаден е шаблон за учебния план.';
$string['eventtemplatedeleted'] = 'Шаблонът на учебния план е е изтрит.';
$string['eventtemplateupdated'] = 'Актуализиран е шаблона на учебния план.';
$string['eventtemplateviewed'] = 'Шаблонът на учебния план е прегледан.';
$string['eventusercompetencyplanviewed'] = 'Планът за компетенции на потребителя е прегледан.';
$string['eventusercompetencyrated'] = 'Оценка на потребителската компетентност.';
$string['eventusercompetencyratedincourse'] = 'Потребителска компетентност, оценена в курса.';
$string['eventusercompetencyratedinplan'] = 'Потребителска компетентност, оценена в учебния план.';
$string['eventusercompetencyreviewrequestcancelled'] = 'Заявката за проверка на компетентността на потребителя е анулирана.';
$string['eventusercompetencyreviewrequested'] = 'Поискан е преглед на компетентността на потребителя.';
$string['eventusercompetencyreviewstarted'] = 'Започна преглед на компетентността на потребителя.';
$string['eventusercompetencyreviewstopped'] = 'Проверката на потребителската компетентност е спряна.';
$string['eventusercompetencyviewed'] = 'Разгледана потребителска компетентност.';
$string['eventusercompetencyviewedincourse'] = 'Потребителска компетентност, разглеждана в курсa.';
$string['eventusercompetencyviewedinplan'] = 'Потребителска компетентност, разглеждана в учебен план.';
$string['eventuserevidencecreated'] = 'Доказано е предишно обучение.';
$string['eventuserevidencedeleted'] = 'Доказателствата за предишно обучение са изтрити.';
$string['eventuserevidenceupdated'] = 'Актуализирани са доказателства за предишно обучение.';
$string['evidence_competencyrule'] = 'Спазено е правилото за компетентност.';
$string['evidence_coursecompleted'] = 'Курсът \'{$a}\' беше завършен.';
$string['evidence_coursemodulecompleted'] = 'Дейността \'{$a}\' беше завършена.';
$string['evidence_courserestored'] = 'Рейтингът беше възстановен заедно с курса \'{$a}\'.';
$string['evidence_evidenceofpriorlearninglinked'] = 'Доказателството за предишно обучение \'{$a}\' беше свързано.';
$string['evidence_evidenceofpriorlearningunlinked'] = 'Доказателството за предишно обучение \'{$a}\'  вече не е свързано никъде.';
$string['evidence_manualoverride'] = 'Оценката на компетентността беше зададена ръчно.';
$string['evidence_manualoverrideincourse'] = 'Оценката на компетентността е зададена ръчно в курса \'{$a}\'.';
$string['evidence_manualoverrideinplan'] = 'Оценката на компетентността е зададена ръчно в учебния план \'{$a}\'.';
$string['invalidevidencedesc'] = 'Невалидно описание на доказателство';
$string['invalidgrade'] = 'Невалидна оценка';
$string['invalidpersistenterror'] = 'Грешка: {$a}';
$string['invalidplan'] = 'Невалиден учебен план';
$string['invalidtaxonomy'] = 'Невалидна таксономия: {$a}';
$string['invalidurl'] = 'Адресът не е валиден. Уверете се, че започва с \'http://\' или \'https://\'.';
$string['planstatusactive'] = 'Активен';
$string['planstatuscomplete'] = 'Завършен';
$string['planstatusdraft'] = 'Чернова';
$string['planstatusinreview'] = 'В преглед';
$string['planstatuswaitingforreview'] = 'Изчакване на преглед';
$string['pointsrequiredaremet'] = 'Необходимите точки са изпълнени';
$string['pushcourseratingstouserplans'] = 'Преместете оценките на курса към индивидуалните учебни планове';
$string['pushcourseratingstouserplans_desc'] = 'Стойности по подразбиране на настройките на курс за обновяване на плановете за обучение, когато бъдат оценени компетенциите за курса.';
$string['syncplanscohorts'] = 'Синхронизиране на планове от шаблони на потоци учебни планове';
$string['taxonomy_behaviour'] = 'Поведение';
$string['taxonomy_competency'] = 'Компетенция';
$string['taxonomy_concept'] = 'Концепция';
$string['taxonomy_domain'] = 'Област';
$string['taxonomy_indicator'] = 'Индикатор';
$string['taxonomy_level'] = 'Ниво';
$string['taxonomy_outcome'] = 'Резултат';
$string['taxonomy_practice'] = 'Практика';
$string['taxonomy_proficiency'] = 'Опитност';
$string['taxonomy_skill'] = 'Умение';
$string['taxonomy_value'] = 'Ценност';
$string['usercommentedonacompetency'] = '{$a->fullname} коментира компетентността "{$a->competency}":

{$a->comment}

Виж: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} коментира компетентността "{$a->competency}":</p>
<div>{$a->comment}</div>
<p>Виж: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname} коментира компетентността "{$a->competency}".';
$string['usercommentedonacompetencysubject'] = '{$a} коментира компетентност';
$string['usercommentedonaplan'] = '{$a->fullname} коментира учебния план "{$a->plan}":

{$a->comment}

Виж: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} коментира учебния план "{$a->plan}":</p>
<div>{$a->comment}</div>
<p>See: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} коментира учебния план "{$a->plan}".';
$string['usercommentedonaplansubject'] = '{$a}коментира учебен план.';
$string['usercompetencystatus_idle'] = 'Idle';
$string['usercompetencystatus_inreview'] = 'Преглежда се';
$string['usercompetencystatus_waitingforreview'] = 'Чака за преглеждане';
$string['userplans'] = 'Учебни планове';
