<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'bg', version '3.2'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Точност';
$string['accuracyandbonus'] = 'Точност + бонус';
$string['assumingcertainty'] = 'Не сте избрали степен на увереност. Оценявайки: {$a}.';
$string['cbmgrades_link'] = 'qbehaviour/deferredcbm/certaintygrade';
$string['certainty'] = 'Увереност';
$string['certainty1'] = 'Немного (по-малко от 67%)';
$string['certainty2'] = 'Относително (повече от 67%)';
$string['certainty3'] = 'Много (повече от 80%)';
$string['certainty_link'] = 'qbehaviour/deferredcbm/certainty';
$string['certaintyshort3'] = 'C=3';
$string['howcertainareyou'] = 'До колко сте сигурни? {$a}';
$string['pluginname'] = 'Отложена обратна връзка със степен на увереност';
